@charset "UTF-8";
/* CSS Document */

/* BROWSER DEFAULT STYLES */

html, body {
  margin: 0px;
  padding: 0px;
  border: 0px;
} 

* { margin: 0; padding: 0; } /* Reset stuff */


/* WRAPPER STYLES */

#wrapper {
	width: 960px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 5px;
}


/* HEADER STYLES */

#header {
	width: 945px;
	height: 120px;
	margin-bottom: 5px;
	padding-right: 7px;
	padding-left: 8px;
	background-color: #FFF;
}

h1 {
	font-size: 24px;
	font-weight: lighter;
	color: #660;
	margin: 0px;
	padding: 0px;
	line-height: 0px;
}
h2 {
	font-size: 18px;
	color: #660;
	font-weight: lighter;
	text-decoration: none;
	font-style: italic;
	line-height: 0px;
}
h3 {
	font-size: 16px;
	color: #333333;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
}
h4 {
	font-size: 12px;
	font-weight: normal;
	color: #333;
}
h5 {
	font-size: 10px;
	color: #333;
	text-align: right;
	padding: 0px;
	float: left;
	margin-top: 0px;
}
.giveCredit {
	font-size: 10px;
	color: #333;
	text-align: right;
	padding: 0px;
	/* [disabled]float: right; */
	margin-top: 0px;
	vertical-align: bottom;
}
h6 {
	font-size:12px;
	color:#333;
}
h7 {
	font-size: 14px;
	font-style: normal;
	font-weight: lighter;
	color: #333;
	text-decoration: none;
	text-align: right;
}

p {
	font-size: 14px;
	color: #000;
}


a {
	color: #000;
	text-decoration: none;
	outline: none;
}
a:hover {
	color: #2f1884;
	text-decoration: underline;
}
li  {
	list-style-type: none;
}

ul#ART-menu {
	width: 945px;
	list-style: none;
}

ul#ART-menu li { 
	display: inline; 
}
	
ul#ART-menu li a {
	display: block;
	float: left;
	height: 120px;
	background-image: url(../images/02portfolio/ARTners_header.gif);
	text-indent: -9999px;
	background-repeat: no-repeat;
}
/* EN */
	ul#ART-menu li a.welcomeART {
		width: 375px; 
		background-position: 0 0;	
	}
ul#ART-menu li a.welcome {
	width: 375px;
	background-position: 0 0;
}
	/*ul#ART-menu li a.galleries {
		width: 190px; 
		background-position: -196px 0;
	} */
	ul#ART-menu li a.artists {
		width: 190px; 
		background-position: -376px 0;	
	}
	ul#ART-menu li a.exhibits {
		width: 190px; 
		background-position: -566px 0;	
	}
	ul#ART-menu li a.contact {
		width: 190px; 
		background-position: -756px 0;	
	}
/* SL */

	ul#ART-menu li a.welcomeARTCurrent{
		width: 375px;
		background-position: 0px -240px;
	}
ul#ART-menu li a.welcomeCurrent {
	width: 375px;
	background-position: 0px -240px;
}
	/*ul#ART-menu li a.galleriesCurrent{
		width: 190px;
		background-position: -196px -140px;
	} */
	ul#ART-menu li a.artistsCurrent{
		width: 190px;
		background-position: -376px -240px;
	}
	ul#ART-menu li a.exhibitsCurrent{
		width: 190px;
		background-position: -566px -240px;
	}
	ul#ART-menu li a.contactCurrent{
		width: 190px;
		background-position: -756px -240px;
	}
	
	
/* RO 	*/
	ul#ART-menu li a.welcome:hover, ul#LM-menu li a.welcome:focus {
		width: 375px;
		background-position: 0 -120px;	
	}
ul#ART-menu li a.welcomeART:hover, ul#LM-menu li a.welcomeART:focus {
	width: 375px;
	background-position: 0 -120px;
}
	/*ul#ART-menu li a.galleries:hover, ul#LM-menu li a.galleries:focus {
		width: 190px;
		background-position: -196px -70px;	
	} */
	ul#ART-menu li a.artists:hover, ul#LM-menu li a.artists:focus {
		width: 190px;
		background-position: -376px -120px;	
	}
	
	ul#ART-menu li a.exhibits:hover, ul#LM-menu li a.exhibits:focus {
		width: 190px;
		background-position: -566px -120px;	
	}
	
	ul#ART-menu li a.contact:hover, ul#LM-menu li a.contact:focus {
		width: 190px;
		background-position: -756px -120px;	
	}
	

/* ON CLICK	*/
	ul#ART-menu li a.welcome:active, ul#LM-menu li a.welcome:focus {
		width: 375px;
		background-position: 0px -240px;	
	}	
ul#ART-menu li a.welcomeART:active, ul#LM-menu li a.welcomeART:focus {
	width: 375px;
	background-position: 0px -240px;
}
	/*ul#ART-menu li a.galleries:active, ul#LM-menu li a.galleries:focus {
		width: 190px;
		background-position: -196px -140px;	
	} */	
	ul#ART-menu li a.artists:active, ul#LM-menu li a.artists:focus {
		width: 190px;
		background-position: -376px -240px;
	}	
	ul#ART-menu li a.exhibits:active, ul#LM-menu li a.exhibits:focus {
		width: 190px;
		background-position: -566px -240px;
	}	
	ul#ART-menu li a.contact:active, ul#LM-menu li a.contact:focus {
		width: 190px;
		background-position: -756px -240px;
	}

/* FOOTER STYLES */
#footer {
	text-align: center;
	width: 960px;
	padding-top: 5px;
	/* [disabled]padding-bottom: 5px; */
	clear: both;
	/* [disabled]background-color: #FFF; */
	/* [disabled]font-weight: lighter; */
	font-size: 10px;
	/* [disabled]padding-left: 0px; */
	height: 30px;
	margin-right: auto;
	margin-left: auto;
}
#footerTextLeft {
	float: left;
	padding-left: 20px;
	margin-top: -6px;
	z-index: auto;
}
#footerText {
	float: left;
	padding-left: 20px;
	margin-top: -6px;
	z-index: auto;
}
#footerTextRight {
	float: right;
	margin-top: -3px;
	z-index: auto;
	padding-right: 20px;
}
.subFooter {
	clear: both;
	width: 710px;
	/* [disabled]margin-top: 50px; */
	margin-right: auto;
	margin-left: auto;
	padding-top: 200px;
	padding-right: 100px;
	padding-bottom: 10px;
	padding-left: 150px;
}
#ARTbkgd {
	background-image: url(../images/02portfolio/ART_twoToneBkgd.gif);
	background-repeat: repeat-x;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
.ARTsubBkgd {
	background-color: #fee090;
	width: 100%;
	margin: auto;
}
